# Generated from palette.json by generate.py. Do not edit directly.

[colors.primary]
background = "#191A1C"
foreground = "#BDBDBD"
dim_foreground = "#808080"
bright_foreground = "#F0F0F0"

[colors.cursor]
text = "#191A1C"
cursor = "#F0F0F0"

[colors.vi_mode_cursor]
text = "#191A1C"
cursor = "#6C95EB"

[colors.selection]
text = "#F0F0F0"
background = "#08335E"

[colors.search.matches]
foreground = "#F0F0F0"
background = "#404040"

[colors.search.focused_match]
foreground = "#191A1C"
background = "#39CC9B"

[colors.hints.start]
foreground = "#191A1C"
background = "#C9A26D"

[colors.hints.end]
foreground = "#F0F0F0"
background = "#202424"

[colors.line_indicator]
foreground = "None"
background = "None"

[colors.footer_bar]
foreground = "#F0F0F0"
background = "#191A1C"

[colors.normal]
black = "#191A1C"
red = "#FF5647"
green = "#39CC9B"
yellow = "#C9A26D"
blue = "#6C95EB"
magenta = "#C191FF"
cyan = "#66C3CC"
white = "#BDBDBD"

[colors.bright]
black = "#404040"
red = "#FF5647"
green = "#85C46C"
yellow = "#C9A26D"
blue = "#6C95EB"
magenta = "#E1BFFF"
cyan = "#66C3CC"
white = "#F0F0F0"

[colors.dim]
black = "#202424"
red = "#FF5647"
green = "#85C46C"
yellow = "#C9A26D"
blue = "#6C95EB"
magenta = "#C191FF"
cyan = "#66C3CC"
white = "#808080"
